[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: need advice for correct sources.list because of broken packages

On Sat, Apr 09, 2005 at 12:53:17PM +0200, Alexander Nagel wrote:
> That is clear.
> But
> deb http://debian-amd64.alioth.debian.org/debian-pure64 sarge main 
> contrib non-free
> is mentioned in the FAQ so it's some kind official
> and therefore these packages seems to be broken.

There is no libgtk2-dev package at all.  I have no idea why you
think this should work.  However, there is a libgtk2.0-dev
package, and that seems to work perfectly.

If libgtk2.0-dev can't be installed, I think it's because one of
the packages you've installed, and that you need to remove one of
those package to be able to install it.  Did you install anything
that's not part of the archive?  Like maybe some nvidia libs?

> And the other adress:
> deb http://debian-amd64.alioth.debian.org/pure64 sarge main contrib non-free
> seems to work but wants to install newer packages which are in SID (IMHO).

In /pure64 there is only sid / unstable and sarge / testing is a
symlink to sid / unstable.  If you want to use sarge you have to
use /debian-pure64.


Reply to: